@charset "UTF-8";
@media screen and (max-width:1280px){
  :root{--smailSizex:0.15rem}
}
@media screen and (max-width:999px){
  
  :root{--bigSize:20px;--titleSize:18px;--smailSize:16px;--smailSizex:14px}
  html{font-size: 65px;}
.xyds.newgltd .col_list{ opacity: 1;pointer-events: auto;}
.xyds.newgltd #l-container .inner {
    padding-top: 0.1rem;
}
.xyds.newgltd .news_list li.news.maxli{width:50%;}
.wp_artfuns .wp_art_adjoin{font-size:16px}
.sibi_art{margin-top:30px}
.mrlist .col_news_list .news_list .news .news_title{margin:0}
.mrlist .col_news_list .news_list .news .news_text{-webkit-line-clamp:3}
.column-switch{display:block;width:30px;height:20px;background:url(../images/menu-dot-w.png) no-repeat center;position:absolute;top:16px;right:4%}
.col_name span{font-size:20px}
.col_list ul li{float:none;border-bottom:1px solid #ffffff2e}
.col_name{line-height:48px;margin:0;height:48px}
.col_path{display:none}
.col_list .slick-next{right:-20px;font-size:17px}
.col_list .col_column .col_item_link{font-size:14px;border:none;text-align:left;padding:0;line-height:39px}
.col_list .col_column .col_item_link:before{content:"";width:5px;height:5px;display:inline-block;border-radius:50%;background:#fff;vertical-align:middle;margin-right:20px}
.col_menu_head{box-sizing:border-box;padding:0 4%;bottom:auto;top:-48px;background:var(--mainColor);clip-path:polygon(0 0,96% 0,100% 48px,100% 100%,0 100%)}
.col_list{padding-right:0;height:auto;position:static;display:none}
.col_list::before{display:none}
.mrlist .col_news_list .news_list .news .news_meta{margin-bottom:.1rem}
#footer .inner .foot-right{justify-content:center}
#footer .inner .foot-center{margin:20px 0}
.footer .inner{padding:30px 0}
#footer .inner .foot-left{justify-content:center}
#footer .inner .mod{flex-direction:column}
.post-31 .news{float:none;width:100%;margin-bottom:20px}
.post-12 .con{display:block}
nav.Quick-navigation{display:none}
.fixbox .wp-menu a{border-bottom:1px solid #ffffff47}
.fixbox.navbox .wp-menu .sub-menu .sub-menu a{padding-left:2em}
.fixbox.navbox .wp-menu .sub-menu a{font-size:14px;line-height:34px;display:block;padding-left:1em}
.fixbox.navbox .searchbox{margin-top:20px;width:100%}
.fixbox.navbox .wp-menu li{position:relative}
.fixbox.navbox .wp-menu .menu-link{font-size:var(--smailSize);line-height:40px}
.fixbox.navbox{padding:1.7rem 4%;display:block}
.fixbox{padding:108px 4% 0;display:block}
.fixbox.navbox .wp-menu .sub-menu{text-align:left;margin-top:0;overflow:hidden;height:0;opacity:0}
.fixbox.navbox .wp-menu{display:block;min-height:auto;padding-bottom:0;border:none;margin-bottom:20px;text-align:left}
.mbanner .news_imgs{    height: auto;padding-top: 56%;}
.mbanner .slick-next,.mbanner .slick-prev{display:none}
.mbanner .slick-dots li{margin-right:10px}
.search-botton img{width:14px}
#nav.open{display:block;top:0;padding-top:122px}
#nav{background:var(--mainColor);position:fixed;height:100vh;display:none}
.nav .site-lang{display:flex;margin-bottom:10px}
.head-right .site-lang{display:none}
.header .sitelogo .logo img{width:267px;max-width:70%}
.header .sitelogo .logo{margin:0;display:block}
.header .sitelogo .tago img{width:240px;max-width:76%}
.mainhead{position:relative}
.header .nav .sub-menu .sub-item a{color:#fff}
.header .nav .sub-con{display:block;padding:0}
.header .nav .sub-menu ul.sub-list{display:block}
.header .nav .sub-con .sub-img{display:none}
.header .nav .sub-menu{position:static;min-width:inherit;width:auto;background:0 0;height:auto}
.header .nav .wp-menu{display:block;width:100%}
.head-top-right{flex:1;position:relative}
a.menu-btn.arrow .xian:nth-child(1){width:20px}
a.menu-btn.arrow .xian:nth-child(3){width:20px}
.wrap .ding{display:none}
#banner{height:auto}
a.menu-btn .xian{width:15px;height:1px}
.mbanner .news_imgs a:before{height:80%}
.mbanner .news .news_video:before{height:80%}
.header.open:before{display:none}
.header .nav .sub-menu .sub-item{width:100%}
.nav .sub-menu .sub-item{border-bottom:1px solid #ffffff38}
.nav .wp-menu .menu-item a.menu-link:after{display:none}
em.menu-switch-arrow:after{content:">";color:#fff;font-family:"宋体";font-size:16px}
em.menu-switch-arrow.open{transform:rotate(90deg)}
em.menu-switch-arrow{position:absolute;right:0;line-height:40px;width:30px;text-align:center;z-index:1;top:0;font-weight:400}
.nav .sub-menu .sub-item a{text-align:left;font-size:13px;line-height:35px;padding-left:1em;color:#fff}
.nav .sub-menu{width:100%;position:static;transform:none;background:0 0}
.header.open{background:#18438a}
.wp-search .search-btn input.search-submit{background-size:14px}
.mbanner .news .news_video{height:0;padding-top:45%}
.mbanner .news_imgs a{height:0;padding-top:45%}
.mbanner .slick-dots{    right: 4%;
    margin: 0;
    bottom: 10px;
    transform: none;}
.mbanner .news_list li.news .news_title{    width: 100%;    text-align: left;
    padding-left: 4%;
    transform: none;
    left: 0;
    font-size: 0.18rem;
    box-sizing: border-box;
    left: 0;
    bottom: 35px;}
.header .mod{height:auto}
.nav .wp-menu .menu-item a.menu-link{font-size:15px;line-height:38px;display:block;border-bottom:1px solid #ffffff38;color:#fff}
.head-bottom{padding:0;width:auto}
.site-en a{background:#fff;color:#00afca;line-height:30px;width:30px}
.site-en{position:absolute;right:0;bottom:0}
.wp-search .search-btn{right:0;left:auto;height:.58rem;width: 0.58rem;}
.wp-search .search-input{margin-left:.1rem;margin-right:36px;width:auto;position:static;background:0 0}
.wp-search .search-input input.search-title{width:100%;line-height:.58rem;height:.58rem;font-size:14px;opacity:1;font-family:"微软雅黑";background:0 0;color:#fff}
.header .searchbox{display:none}
.site-lang ul:after{display:none}
.header .head-top{display:flex;padding-bottom:0;position:relative;flex-wrap:wrap;gap:0}
a.menu-btn.btn1{display:none}
.search-botton{width:36px;height:36px}
a.menu-btn{display:flex;width:36px;height:36px;align-items:center;justify-content:center;transition:all .4s ease-in-out;margin-left:9px}
a.menu-btn.btn2{display:flex}
.header .head-right.open{display:block}
.mod{padding:0 4%}
#banner .inner{position:static}
.wrapper .inner{width:100% !important;margin:0 auto;height:auto}
.navi-aside-search,.navi-aside-toggle{display:block}
.header .head-left{float:none;display:inline-block;width:100%;height:auto;text-align:center;margin:0}
.header .sitelogo{float:none;margin-top:0;flex-direction:column;align-items:flex-start}
.header .sitelogo span{width:100%;text-align:left;box-sizing:border-box}
.header .head-left .tago{margin-top:12px;padding-left:4%}
.header .head-main{display:none}
.wp-navi .wp-menu{display:block}
.wp-navi-slide .navi-slide-head{display:block;padding:0 10px;height:40px}
.wp-navi-slide .wp-menu{background:#fff}
.wp-navi-slide .wp-menu .menu-item{display:inline-block;float:none;position:relative;z-index:100;width:100%;padding-left:0;text-align:left;border-bottom:1px solid #eee}
.wp-navi-slide .wp-menu .menu-item .menu-switch-arrow{display:block;width:38px;height:38px;position:absolute;right:6px;top:1px;background:url(../images/icons.png) no-repeat 10px -116px}
.wp-navi-slide .wp-menu .menu-item a.menu-link{display:block;padding:0 20px;line-height:40px;color:#343434;font-size:14px}
.wp-navi-slide .sub-menu .sub-item a:hover,.wp-navi-slide .sub-menu .sub-item.hover>a,.wp-navi-slide .wp-menu .menu-item a.menu-link.hover,.wp-navi-slide .wp-menu .menu-item.hover a.menu-link{text-decoration:none;color:#000;background-color:#eee}
.wp-navi-slide .sub-menu{display:none;position:relative;left:0;bottom:0;top:0;min-width:0;z-index:100;background:#fff;opacity:.8}
.wp-navi-slide .sub-menu .sub-item{position:relative;white-space:nowrap;vertical-align:top;border-bottom:1px solid #eee}
.wp-navi-slide .sub-menu .sub-item a{display:block;color:#000;height:auto;line-height:40px;padding:0 36px;font-size:14px;background:0 0}
.wp-navi-slide .sub-menu .sub-item a:hover{color:#000;background-color:#eee;display:block}
.wp-navi-slide .sub-menu .sub-menu{left:0;top:0}
.wp-navi-slide .sub-menu .sub-menu .sub-item a{padding:0 52px}
.mbanner .focus{display:none}
.shares ul{display:inline-block;width:auto;margin:0 auto;float:none}
.botlinks .links-wrap{float:none;display:inline-block;width:100%}
.botlinks .links-wrap .link-items{min-width:100%}
.news_tu .news_list li.news{width:33.3%}
.col_name{float:none}
.head-right a.menu-btn{display:flex}
.site-en{display:none}
.site-en a{background:none}
.fixbox .site-en{display:block;    position: static;    float: right;
    margin: 0;}
.header.opennav::before{display:none}
.site-lang ul li.links a::after{display:none}
.site-lang {    display: inline-block;}
.site-en ul li.links a{    font-size: 0.16rem;
    line-height: 2;
    height: auto;
    width: 0.38rem;
    border: 1px solid #ffffff4d;}
.header::before{height:1.8rem}
.main1 .ml,.main1 .mr{width:100%}
.main1 .mr{margin-top:0.7rem;}
.post-15 .news_list li.news .news_time{    width: 0.74rem;}
.post-15 .news_list li.news .news_title { width: calc(100% - 0.74rem);}
.post-13 .news_list li.news a { padding-bottom: 0.24rem; margin-bottom: 0.24rem;}
.main2{    padding-top: 0.7rem;}
.post-21 .title{    margin-right: 15px;}
.post-21 .news_list li.news{margin:0;padding:0 20px;}
.post-21 .news_list{margin:0 -20px}
.post-21 .news_list li.news::before{left:20px}
.post-21 .news_list::before{left:-4%;right:-4%}

.header{    z-index: 11;}
.fixbox.navbox{    z-index: 10;}
.post-31{    width: 36.25%;}
.main3 .listimg{  margin-bottom: 0.7rem;  width: 100%;    margin-right: 0;}
.post-31{    width: 60%;}
.post-32 {
    width: 35%;}
.main3::after,.main3::before{    right: 0;    left: 0;}
.main4 .ml,.main4 .mr{width:100%;}
.main4 .mr{margin-top:0.7rem;}

.post-51 .news_list li.news,.post-61 .news_list li.news{width:48%;margin-right:4%;margin-bottom:0.3rem}
.post-51 .news_list li.news:nth-child(2n),.post-61 .news_list li.news:nth-child(2n){margin-right:0}
.main5{padding-top: 0.7rem;
    padding-bottom: 0.2rem;}
.main6{    padding-bottom: 0.7rem;}
.foot-left, .foot-center,.foot-right{    float: none;}
.foot-left .sitelogo{    text-align: center;}
.shares .news_list{    justify-content: center;}
.foot-center .contant{    text-align: center;}
.foot-right{
    text-align: center;}
.post-21 .news_list::before{    background: url(../images/p21line.png) repeat-x;}
.xyds .news_list li.news.maxli{width:22%}
.gltd #l-container .inner .listcon{width:auto}
.gltd .mod_ti{width:auto}

.post-12 .news_list li.news .news_wz{    padding: 0.2rem 0.27rem;}
.post-12 .news_list li.news .news_time{margin-bottom: 0.15rem;}

}
@media screen and (max-width:900px){
.post-13 .news_list li.news a { padding-bottom: 0.2rem; margin-bottom: 0.2rem;}
}
@media screen and (max-width:850px){
.post-13 .news_list li.news a { padding-bottom: 0.16rem; margin-bottom: 0.16rem;}
}

@media screen and (max-width:767px){

.article .arti_info {
    display: flex;
    align-items: center;
    flex-direction: column;
}
.gltd ul.news_lists.list2 .news_wz{     position: static;   transform: none;
    float: left;amrgin-left:10px}
.mrlist .col_news_list .news_list .news .news_imgs{width:41%;margin-right:20px}
.foot-left .links{margin:0;margin-bottom:20px}
#footer .inner .foot-left{flex-direction:column;text-align:center}

.col_news{padding-top:0}
.mbanner .slick-next,.mbanner .slick-prev{display:none!important}
.sitetitle img{max-width:86%}
.header .sitetitle{display:block;margin-top:10px;font-size:18px}
.mbanner .focus-pagination{display:none}
.l-banner{height:auto;padding-top:56%}
.l-banner img{width:100%;height:100%}
#d-container .inner,#l-container .inner{padding:30px 0;}
#d-container.wrapper .inner .mod,#l-container.wrapper .inner .mod{display:block}
.col_menu .col_menu_head h3.col_name .col_name_text{display:block;line-height:40px;font-size:17px}
.col_menu{width:100%;float:none;margin-right:0;position:relative}
.col_menu .col_menu_con{display:none;border:0 solid #e4e4e4}
.col_metas .col_title h2{font-size:18px}
.col_news{width:100%;min-height:0;float:none}
.col_news .col_news_box{margin-left:10px;margin-right:10px}
.col_news_con{padding:5px 0 10px 0;margin:0 0}
.col_news_con .news_list li.news{flex-direction:column}
.col_news_con .news_list li.news span.news_title{line-height:24px;font-size:14px;width:68%}
.col_news_con .news_list li.news span.news_meta{font-size:14px}
.wp_paging li.page_jump,.wp_paging li.pages_count{display:none}
.infobox{width:auto;padding:0;margin:0 10px}
.article .entry .read img,.col_news_list .wp_entry img{max-width:100%;height:auto!important;width:100%}
.news_tu .news_list li.news{width:50%}
.inss .part_xy .sub-list .sub-item{width:50%}
.main1 .mbottom {  display: block;}
.post-12 { width: 100%;}
.post-13 {width:100%;margin-top: 0.4rem;}
.post-13 .news_list li.news a { padding-bottom: 0.2rem; margin-bottom: 0.2rem;}
.post-15 .news_list li.news {  margin-bottom: 0.3rem;}
.post-tt .tt{    margin-bottom: 0.3rem;}
}
@media screen and (max-width:640px){
.xyds.newgltd .wp_subcolumn_list .wp_sublist .sublist_title{margin-top:0.35rem;}
.xyds.newgltd .col_news_list .news_list{    row-gap: 0.9rem;}
.xyds.newgltd .col_news_list .news_list li.news a .topbox .news_imgs {}
.xyds.newgltd .news_list li.news.maxli{width:100%;}
.mrlist .col_news_list .news_list .news .news_imgs{width:100%}
.mrlist .col_news_list .news_list .news{margin-bottom:20px;display:block;padding-bottom:20px;border-bottom:1px dashed #999}
.mrlist .col_news_list .news_list li.news .imgbox{width:100%;margin-bottom:0.2rem}
.mrlist .col_news_list .news_list li.news .news_wz{width:100%;padding-left:0}
.mrlist .col_news_list .news_list li.news a{display:block;}

.post-31 {  width: 100%;}
.post-32 { width: 100%;       margin-top: 0.3rem;
    margin-bottom: 0;}

.xyds .news_list li.news.maxli{width:40%}
.xyds .news_list li.news{width:20%}
}
@media screen and (max-width:479px){
.post-41 .news_list li.news a{display:block;}
.post-41 .news_list li.news .news_wz{padding-left:0}
.post-41 .news_list li.news .news_wz,.post-41 .news_list li.news .imgbox{width:100%;}


.header::before {
    height: 1rem;
}
.header .sitelogo .sitetitle{padding:0;margin:0;display:block;border:none}
.site-lang ul li.links a{margin:0;font-size:13px}
.article h1.arti_title{line-height:28px;font-size:18px}
.article h2.arti_title{line-height:28px;font-size:16px}
.post-21 .title{display:block;margin-bottom: 0.15rem;}
.post-21 .title.selected::after { display: block;  right: -0.6rem;}
.post-51 .news_list li.news, .post-61 .news_list li.news{width:100%;margin-right:0}
.main3{    padding-top: 0.4rem;
    padding-bottom: 0.4rem;}
.foot-left .sitelogo img{max-width:90%}
.post-cc .tt{    justify-content: flex-start;}
.post-43 .news_list li.news .news_time{      width: 80px;
    padding-right: 10px;
    margin-right: 10px;
    box-sizing: border-box;}
.post-43 .news_list li.news .news_title{    width: calc(100% - 90px);}
}
@media screen and (max-width:350px){
.xyds .news_list li.news.maxli{width:50%}
.xyds .news_list li.news{width:25%}
.gltd ul.news_lists.list2 li .news_images{    float: none;
    width: auto;}
.gltd ul.news_lists.list2 .news_wz{ float: none;margin-left:0;margin-top:10px;
    width: auto;}
}